{% extends "base.html" %}

{% load i18n %}

{% block content %}
    <h1>{% trans "Page not found" %}</h1>
    {% blocktrans %}The requested path <code>{{ request_path }}</code> was not found on the server.{% endblocktrans %}
    {% if exception != "Resolver404" %}
        <div>
            {% trans "Exception message:" %} {{ exception }}
        </div>
    {% endif %}
{% endblock %}